﻿@import url('../../CSS/1024.css') all and (min-width: 1100px);
@import url('../../CSS/800.css') all and (min-width:600px) and (max-width: 1099px);
@import url('../../CSS/mobile.css') all and (max-width:599px);
@media (max-width:950px)and (min-width:595px) {
    .subsicrip {display:none;

    }
    .footer-about {width:33.5%;max-height: 140px;overflow:hidden;
    }
    .footer-Projects {width:33.5%;max-height: 140px;overflow:hidden;
    }
    footer {height:181px;
    }
}

@media (max-width:730px)and (min-width:600px) {
    .sochialBox {width:52%;
    }
  
    }
    .smgallery {
   
    margin-bottom:30px;
    float: left;
    margin-right: 5%;
    height: 200px;
}
    .gallry a:nth-child(2n) { margin-right:0;

}
    .gallry a {
        width: 45%;
        margin-bottom: 30px;
        float: left;
        margin-right: 5%;
        height: 200px;
    }
    .gallry a:nth-child(2n) { margin-right:0;
        }

@media (max-width:833px)and (min-width:731px) {
    .warp {width:95%;
    }

    

    .smgallery {width:100%;
    }
    
        }
}

